
D4Science Infrastructure - Upgrade #5080

Upgrade # 5076 (Completed): D4Science Infrastructure Upgrade to gCube 4.1

SoBigData VO upgrade to gCube 4.1

Sep 20, 2016 11:48 AM - Massimiliano Assante

Status: Completed Start date: Oct 10, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.1.0

  

Infrastructure: Production   

Description

History

#1 - Oct 14, 2016 05:52 PM - Roberto Cirillo

Hosting Nodes

GHN to upgrade

(CNR) DONE collector-sbd.d4science.org:8080

(CNR) DONE collector-sbd.d4science.org:9000

(CNR) DONE node44.p.d4science.research-infrastructures.eu

(CNR) DONE node46.p.d4science.research-infrastructures.eu

(CNR) DONE registry-sbd.d4science.org

WHN to upgrade

 (CNR) DONE tagme.d4science.org

 (CNR) DONE ckan-sobigdata.d4science.org

gCube services

(CNR) DONE collector-sbd.d4science.org:8080 upgrade IS-IC service with new accounting libs

(CNR) DONE collector-sbd.d4science.org:9000 upgrade resource manager service with new accounting libs

(CNR) DONE node44.p.d4science.research-infrastructures.eu upgrade VREModeler service

(CNR) DONE node46.p.d4science.research-infrastructures.eu upgrade gCore container

(CNR) DONE registry-sbd.d4science.org upgrade registry service and notifier service

Smartgears services

(CNR) DONE tagme.d4science.org upgrade Smartgears container  (tagme app)

(CNR) DONE ckan-sobigdata.d4science.org upgrade CKanConnector

#2 - Oct 14, 2016 05:59 PM - Roberto Cirillo

- Target version changed from UnSprintable to D4Science Infrastructure Upgrade to gCube 4.1.0

#3 - Nov 03, 2016 10:03 AM - Roberto Cirillo

- Status changed from New to Planned

#4 - Nov 03, 2016 10:03 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#5 - Nov 03, 2016 10:03 AM - Roberto Cirillo

- Status changed from In Progress to Completed

#6 - Nov 03, 2016 10:07 AM - Roberto Cirillo

- % Done changed from 0 to 100
